Hallo zusammen,

Ich habe auf meinem Passport Threema (4.24) installiert, was ich auch direkt aus dem Threema-Shop bezogen habe.

Jetzt nervt mich Threema, dass diese alte Version nicht mehr unterstützt wirsd und ich möge doch bitte mal ein Updates vornehmen.

Weiß jemand, welche Android-Versionen bei dem Blackberry emuliert werden können? Ich möchte mein Passport nicht unnötig strubbelig machen, da ich keine Möglichkeit habe, im Notfall ein neues Image zu installieren.

Viele Grüße
Jürgen